package cn.fw.morax.common.constant;

import java.math.BigDecimal;

public class Constant {

    /**
     * 保存失败提示
     */
    public static final String SAVE_FAIL_RETRY_PROMPT = "保存失败，请联系后台人员";

    /**
     * 工资发放角色编码
     */
    public static final String ROLE_CODE_WAGE_PAYMENT = "FA-GZZF";

    /**
     * 一百
     */
    public static final BigDecimal ONE_HUNDRED  = new BigDecimal("100");

    /**
     * 零
     */
    public static final BigDecimal ZERO  = new BigDecimal("0");

    /**
     * 薪酬默认上述时间
     */
    public final static String SALARY_DEFAULT_DATES_OF_APPEAL = "3,5";

    /**
     * 薪酬默认发放时间
     */
    public final static Integer SALARY_DEFAULT_PAYOFF_DATE = 15;

}
